 .home-first {
	position: relative;
	width: 90%;
	text-align: center;
	margin: 0 auto;
	box-shadow: 5px 5px 13px 5px rgb(164 5 19 / 20%);
	border-radius: 20px;
	min-height: 700px;
}

.image-slider-container {
	position: relative;
	min-height: 40vw;
}

@media screen and (max-width: 1390px){
    .image-slider-container {
    	position: relative;
    	min-height: 50vw;
    }
}

.image-slider-container .dots {
	position: absolute;
	display: flex;
	gap: 10px;
	top: 80%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.image-slider-container .dots .dots-item {
	width: 15px;
	height: 12px;
	border-radius: 40%;
	background-color: #dacdcd;
}

.image-slider-container .dots .dots-item:hover {
	cursor: pointer;
}

.image-slider-container .dots .dots-item.active {
	background-color: #8b8686;
}

.image-slider-container img.image-header {
	width: 100%;
	/*height: 100%;*/
	display: block;
	position: absolute;
}

.home-header img.img-slider {
	width: 65vw !important;
	max-height: 600px;
}

.home-first .nav-tab {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 30px;
}

.home-first .nav-tab .nav-item {
	font-size: calc(10px + 1vw);
	color: #bbb6b6;
	min-width: 200px;
	max-width: 300px;
	text-decoration: underline;
	/* min-width: 260px;
			max-width: 300px; */
}

.home-first .nav-tab .nav-item.active {
	font-size: calc(13px + 1vw);
	color: #a40513;
	text-decoration: underline !important;
	text-decoration: #a40513;
}

.home-first .nav-item:hover {
	cursor: pointer;
}

.home-first .home-first-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 240px;
	padding: 20px;
}

.home-first .home-first-content.excellences .home-first-content-row {
	padding-top: 30px;
}

.home-first .home-first-content.core .home-first-content-row img {
	width: 100%;
	min-height: 550px;
	max-height: 800px;
}

.home-first .home-first-content a.core-read-more {
	font-size: 15px;
	font-weight: 800;
	color: #ffffff !important;
	background-color: #a40513;
	border-radius: 20px;
	padding: 10px 20px !important;
	margin-top: 20px;
}

.home-first .home-first-content.active {
	display: block;
}

.home-first .home-first-content.disable {
	display: none;
}

.home-first .home-first-content .home-first-content-row {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 20px;
	flex-wrap: wrap;
	margin-bottom: 20px;
}

.home-first .home-first-content .home-first-content-row img {
	width: 180px;
	height: 250px;
	margin: 0;
}

.home-first .home-first-content .hfs-item {
	display: flex;
	flex-direction: column;
	box-shadow: 5px 5px 13px 5px rgb(164 5 19 / 20%);
	border-radius: 20px;
	padding: 20px;
	max-width: 170px;
	max-height: 170px;
	min-width: 170px;
	min-height: 170px;
}

.home-first .home-first-content .hfs-item img {
	width: 100px;
	height: 100px;
	margin: 0;
}

.home-first .home-first-content .hfs-item p {
	text-align: start;
	font-weight: 600;
	font-size: 17px;
	color: #595959;
}

.home-first img {
	border-radius: 20px;
	width: 860px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-shadow: 5px 5px 13px 5px rgba(164, 5, 19, 0.2);
	-moz-box-shadow: 5px 5px 13px 5px rgba(164, 5, 19, 0.2);
	box-shadow: 5px 5px 13px 5px rgba(164, 5, 19, 0.2);
}

.home-ourfamilies {
	background-image: url('../images/home-ourfamilies-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 100px;
	min-height: 55vh;
	max-height: 90vh;
	text-align: center;
}

.home-ourfamilies .spacer {
	height: 140px;
}

.home-ourfamilies .home-ourfamilies-content {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 70px;
}

.home-ourfamilies .home-ourfamilies-content .home-ourfamilies-content-item {
	background-color: #f2f2f2;
	border-radius: 20px;
	min-width: 200px;
	height: 65px;
}

.home-ourfamilies .home-ourfamilies-content .home-ourfamilies-content-item:hover {
	cursor: pointer;
}

.home-ourfamilies .home-ourfamilies-content .home-ourfamilies-content-item .hover {
	background-color: #a3181b;
	display: none;
	flex-direction: column;
	border-radius: 20px;
	min-height: 200px;
	position: relative;
	bottom: 50px;
}

.home-ourfamilies .home-ourfamilies-content .home-ourfamilies-content-item .hover img {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	height: 140px;
	width: 200px;
}

.home-ourfamilies .home-ourfamilies-content .home-ourfamilies-content-item .hover h6 {
	color: #ffffff;
	font-size: 14px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.home-ourfamilies .home-ourfamilies-content .home-ourfamilies-content-item h5 {
	font-size: 14px;
}

.home-schedule {
	position: absolute;
	right: 0px;
	top: 360px;
	width: 300px;
	height: 300px;
	background-color: #fff;
	border-radius: 20px 0px 0px 20px;
	opacity: 0.8;
}

.home-schedule img {
	width: 250px;
	margin-top: 35px;
	margin-left: 25px;
}

.home-news {
	text-align: left;
	margin-top: 50px;
	padding-bottom: 20px;
	display: flex;
	flex-direction: column;
}

.home-news .home-news-wrapper {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.home-news .home-news-wrapper .home-news-container {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
}

.home-news .home-news-wrapper .home-news-container .news-item {
	width: 230px;
	height: 230px;
	box-shadow: 0 3px 10px rgb(0 0 0 / 20%);
	border-radius: 15px;
	position: relative;
	background-position: center;
	background-size: contain;
}

.home-news .home-news-wrapper .home-news-container .news-item .bg-overlay {
	background-image: linear-gradient(to bottom, rgba(152, 148, 148, 0.131), rgba(101, 89, 97, 0.407));
	position: absolute;
	background-size: cover;
	width: 100%;
	height: 100%;
	border-radius: 15px;
}

.home-news .home-news-wrapper .home-news-container .news-item a {
	position: absolute;
	bottom: 10px;
	left: 20px;
	font-size: 12px;
	font-weight: 900;
	color: #ffffff;
}

.home-news .home-news-wrapper .home-news-container .news-item a:hover {
	color: #a40513;
}

.home-news .home-news-wrapper .home-news-container .news-item h6 {
	position: absolute;
	bottom: 30px;
	left: 20px;
	font-size: 18px;
	margin: 0;
	color: #ffffff;
}

.home-news .home-news-img {
	width: 300px;
	margin-left: 70px;
	min-width: 5vw;
	max-width: 60vw;
	margin-bottom: 20px;
}

.home-news .home-news-item-container {
	width: 100%;
	padding: 5px;
}

.home-news .home-news-footer {
	margin-top: 30px;
	width: 100%;
}

.home-news .home-news-footer {
	margin-top: 30px;
	width: 100%;
}

.home-getready {
	display: flex;
	justify-content: center;
	text-align: center;
	flex-wrap: wrap;
	align-items: center;
	gap: 20px;
	align-items: center;
	padding-bottom: 20px;
	margin-top: 50px;
}

.home-getready .home-getready-img {
	width: 300px;
}

.home-getready .home-getready-buttons {
	display: inline-block;
}

/* .area { */
/*display: inline-grid;
		  gap: 3rem;INI YANG LAMA
		  grid-template-columns: repeat(3, 1fr);
		  display: inline-grid;
		  gap: 3rem;
		  grid-template-columns: repeat(4, 1fr);*/
/* } */

.area1 {
	display: inline-grid;
	gap: 1rem;
	grid-template-columns: repeat(4, 1fr);
}

.eventcontent {
	/*width: 200px;
  		  height: 200px;*/
	width: 185px;
	height: 170px;
	box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
	border-radius: 15px;
	background-color: gray;
}

.event-one {
	width: 200px;
	height: 200px;
	box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
	border-radius: 15px;
}

.event-two {
	width: 400px;
	height: 200px;
	box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
	border-radius: 15px;
}

.tanggal-hottopic {
	color: white;
	font-size: 30px;
	position: absolute;
	top: 18px;
	left: 25px;
}

.bulan-hottopic {
	color: white;
	font-size: 20px;
	position: absolute;
	top: 47px;
	left: 28px;
}

.title-hottopic {
	color: white;
	font-size: 18px;
	position: absolute;
	bottom: 35px;
	left: 25px;
}

.title-news {
	color: black;
	font-size: 18px;
	position: absolute;
	bottom: 30px;
	left: 20px;
}

.news-read-more {
	color: #595959;
	font-size: 14px;
	position: absolute;
	bottom: 10px;
	left: 20px;
}

/* TULISAN ABSOLUTE DI GAMBAR HOME */
.home-menu-why {
	cursor: pointer;
	color: black;
	width: 200px;
	font-size: 28px;
	font-weight: 700;
	font-family: sans-serif;
	transform: scaleX(0.957273);
	position: absolute;
	left: 60px;
	top: 55px;
}

#ul_1 {
	cursor: pointer;
	width: 200px;
	font-size: 28px;
	font-weight: bold;
	transform: scaleX(0.957273);
	position: absolute;
	left: 66px;
	top: 66px;
}

.home-menu-core {
	cursor: pointer;
	color: black;
	width: 200px;
	font-size: 23px;
	font-weight: 600;
	font-family: sans-serif;
	transform: scaleX(0.957273);
	position: absolute;
	left: 63px;
	top: 105px;
}

#ul_2 {
	cursor: pointer;
	width: 200px;
	font-size: 28px;
	font-weight: bold;
	transform: scaleX(0.957273);
	position: absolute;
	left: 66px;
	top: 110px;
}

.home-menu-excel {
	cursor: pointer;
	color: black;
	width: 200px;
	font-size: 23px;
	font-weight: 600;
	font-family: sans-serif;
	transform: scaleX(0.957273);
	position: absolute;
	left: 63px;
	top: 150px;
}

/* TULISAN ABSOLUTE DI GAMBAR HOME */

/* Evan */
.event-one {
	width: 200px;
	height: 200px;
	box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
	border-radius: 15px;
	margin: 2px;
	/* float: right; */
	display: inline-block;
	position: relative;
}

.event-link {
	margin: 2px;
	/* float: right; */
	display: inline-block;
	position: relative;
}

.nav .nav-item {
	font-size: 28px;
	margin: 10px;
	/* border-bottom: 3px solid #a40513; */
	background-color: transparent;
}

.nav-pills .nav-link.active {
	border-radius: 0;
	background-color: transparent !important;
	font-weight: 800;
	border-bottom: 0;
}

/* margin-top: 150px; */
@media only screen and (max-width: 600px) {
	.home-news {
		margin-top: 150px !important;
	}

	.ev-footer {
		width: auto !important;
	}
}

@media screen and (max-width: 1230px) {
	.home-first .nav-tab .nav-item {
		min-width: 100px;
		max-width: 150px;
	}

	.home-first .nav-tab .nav-item {
		font-size: 19px;
	}

	.home-first .nav-tab .nav-item.active {
		font-size: 21px;
	}
}

@media screen and (max-width: 730px) {
	.home-first .nav-tab .nav-item {
		min-width: 50px;
		max-width: 180px;
	}

	.home-first .home-first-content.core .home-first-content-row img {
		width: 100%;
		min-height: 250px;
		max-height: 400px;
	}

	.home-first {
		min-height: 400px;
	}
}

@media screen and (max-width: 1001px) {
    .image-slider-container {
		min-height: 60vw;
	}
}

@media screen and (max-width: 561px) {
	.home-first .nav-tab .nav-item {
		min-width: 30px;
		max-width: 120px;
	}

	.home-first .nav-tab .nav-item {
		font-size: 12px;
	}

	.home-first .nav-tab .nav-item.active {
		font-size: 14px;
	}

	.image-slider-container {
		min-height: 620px;
	}

	.image-slider-container .dots {
		
	}

	.image-slider-container img.image-header {
		height: 600px;
	}
}

.modal{
	max-width: 650px !important;
}

.modal-body{
	display: flex;
	flex-direction: column;
	/* align-items: center; */
	gap: 15px;
}

.modal-body p{
	font-size: 15px;
	font-weight: 500;
	text-align: start; 
}

.modal-body h2{
	font-weight: 800;
}

.modal-body img{
	width: 100%;
	height: 100%;
	border-radius: 15px;
}

@media screen and (max-width: 1500px) {
	.home-news .home-news-wrapper .home-news-container {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media screen and (max-width: 900px) {
	.home-news .home-news-wrapper .home-news-container {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 500px) {
	.home-news .home-news-wrapper .home-news-container {
		grid-template-columns: repeat(1, 1fr);
	}
}
